FROM python:3.7-stretch

RUN apt-get update && apt-get install -y --no-install-recommends libopus0 libav-tools #ffmpeg

RUN pip install discord[voice] general-config pynacl

COPY app.py /app/app.py

COPY resources /app/resources

CMD python /app/app.py
